Application: gvSIG desktop - gvSIG feature requests #1408

Boton derecho sobre capa: Abrir tabla

11/21/2012 10:28 AM - Alvaro Anguix

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed
Urgent
Juan Lucas Dominguez

2.1.0-2217-devel
2.0.0

No
Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Anadir en el menu contextual que aparece al pulsar botén derecho sobre una capa del TOC, la opcién de "Abrir tabla".

Esta opcion que se incluye en las ultimas versiones de la 1.x es bastante Util para el usuario.

History

#1 - 04/25/2013 02:44 PM - Manuel Madrid

- Priority changed from Normal to Urgent

#2 - 09/17/2013 05:21 PM - Juan Lucas Dominguez
- Assignee set to Juan Lucas Dominguez

#3 - 09/20/2013 02:26 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

- Target version set to 2.1.0-2223-rc1

Added TOC menu entry to open table of attributes.

gvsig-desktop:r40731

#4 - 01/13/2014 09:00 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#5 - 01/27/2014 06:18 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/06/2024

1/1




